Page MenuHomePhabricator

Our Challenges for 2015, opening plenary session at 2015 MediaWiki Developer Summit
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/MediaWiki_Developer_Summit_2015#Schedule
Monday 26, 9:00am

Right after T85147: MediaWiki Developer Summit 2015 - Welcome and logistics, Damon Sicore and Erik Moeller with share an opening session.

Please edit this task as details are defined.

Event Timeline

Qgil created this task.Dec 22 2014, 4:58 PM
Qgil raised the priority of this task from to Needs Triage.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added subscribers: Aklapper, Qgil, Eloquence.
MZMcBride renamed this task from Our Challenges for 2015, opening plenary session at #MWDS15 to Our Challenges for 2015, opening plenary session at 2015 MediaWiki Developer Summit.Jan 6 2015, 10:15 PM
Elitre added a subscriber: Elitre.Jan 8 2015, 11:39 AM
Qgil triaged this task as Medium priority.Jan 8 2015, 12:17 PM
Qgil added a comment.Jan 27 2015, 6:53 AM

Please update the description with the achievements of this session. Thank you in advance.

Qgil closed this task as Resolved.Apr 30 2015, 10:40 AM
Qgil claimed this task.